body {
color: #7A7A7A;
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size:10pt;
padding222: 0px;
padding-top222: 22px;
padding-bottom: 22px;
padding-left: 22px;
padding-right: 22px;
text-align: center;
width: 100%;
height: 100%;
margin: 0px;
box-sizing: border-box;
}

html{
	width: 100%;
	height: 100%;
}

a {color: #7A7A7A;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:14px;}
a:hover {color: #bbbbbb;}

a .typetitle {color: black;}

a:hover .typetitle {color: #b48605;}

a.showmore,
a.showmore222{
	color: black;
	font-weight: bold;
}

table {text-align: left;padding: 0px; }
table td {padding: 0px;}
img {border: 0px;}
ul {padding: 0px; margin-left: 25px;}
li {list-style-image: url(../img/li.gif); padding: 3px 0px; margin-left: 10px;}
h1 {font-size:20px;color: #b48605;}
.likeh2, h2 {
	color: #b48605;
	font-size: 16px;
	font-weight: bold;
	padding222: 5px;
	display: block;
}
h3 {font-size:14px;color: #b48605;}

table.product165 {
	background-color: #FFFFFF;
	background-image: url(../img/bg_product.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}

a.product, .shortinfo, .price1{
	font-family: Arial, Helvetica, sans-serif;
	/*font-family: Arial, Tahoma, Helvetica, sans-serif;*/
}

.shortinfo{
	color: #666666;
	font-size: 12px;
	padding-left2222: 0px;
}

a.product{
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	padding-left222: 0px;
}
a.product:hover{ color: #AAAAAA; }

a.vendor {text-decoration: none; font-size:10pt; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color:#000000}
a.vendor:hover {color: #AAAAAA;}

a.header {font-size:10px;font-weight:bold;color:#555555;text-decoration:none;padding-left: 3px;padding-right: 3px;}
a.header:hover {color: #cccccc;}

.path, a.path {font-size: 14px; color: #666666;}
a.path:hover {text-decoration:underline;}

a.news {font-size: 14px;  color: #666666;}

a.small {font-size: 10px;}
a.small:hover {color: #bebebe;}

.forum, a.forum {font-size: 14px; padding: 5px; display: block;}
a.forum:hover {color: #bebebe;}

a.lmenu {font-size: 14px; margin-left:5px; margin-right: 15px; display:block; padding: 1px;}
a.lmenu:hover {color: #ffffff;display:block;background-color:#d6a908}
a.lmenu_sel {font-size: 14px;margin-left:5px; margin-right: 15px; display:block; padding: 1px;color: #ffffff;display:block;background-color:#d6a908}

a.hlink {font-weight:bold; font-size:14px; color: #b48605;}
a.hlink:hover {font-weight:bold; font-size:14px; color: #ffffff; background-color: #d6a908; display:block;}
a.hlink_sel {font-weight:bold; font-size:14px; color: #ffffff; background-color: #d6a908; display:block; padding:0px;}
.hlink {font-weight:bold; font-size:14px; color: #b48605;}

a.vendor1 {color: #E8AF42;display:block;text-align:left;padding-left:20px; font-size: 16px;}
a.vendor1:hover {color: #ffffff;display:block;text-align:left;padding-left:20px; background-color:#d6a908;}
a.vendor2 {color: #696969;display:block;text-align:left;padding-left:20px; font-size: 16px;}
a.vendor2:hover {color: #ffffff;display:block;text-align:left;padding-left:20px; background-color:#cccccc}

a.vendor1:first-letter {font-weight:bold;font-size: 15px;}
a.vendor2:first-letter {font-weight:bold;font-size: 13px;}

td.header_s a {font-size:14px;font-weight:bold; color:#333333; text-decoration:none; padding-left: 1px; padding-right: 1px;}
td.header_s a:hover {color: #555555;}

td.header a {font-size:14px;font-weight:bold;color:#333333;text-decoration:none; padding-left: 1px; padding-right: 1px;}
td.header a:hover {color: #b48605; text-decoration:underline;}

a.bmenu {padding: 0px; color: #333333;}
a.bmenu_s {padding: 0px; color: #333333; font-weight: bold;}

form {padding: 0px; margin: 0px; }
form.search {height:14px; padding: 0px; margin: 0px;}
input.search {height: 14px; border: 1px solid #cccccc; font-size: 12px; vertical-align: baseline;width:130px;}
input.text {height: 19px; border: 1px solid #cccccc; font-size: 12px; vertical-align: top; padding:0px;}
input.button {height: 13px;border: 0px solid transparent;background: transparent;color: #cccccc;font-weight:bold;font-size:10px;font-family:Arial, Helvetica, sans-serif;width: 50px;}
input.button2 {border: 1px solid #E2E2E2;background-color: #F7F7F7;color: #7A7A7A;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
textarea.text {border: 1px solid #cccccc; font-size: 12px; vertical-align: baseline; font-family:Arial, Helvetica, sans-serif}

.copyright {font-size: 14px;font-family:Tahoma, Arial, Helvetica, sans-serif; color:#cccccc;}
.type {font-size: 10px;font-family:Verdana, Arial, Helvetica, sans-serif;color: #666666;}
.tnm {font-size: 14px;  color: #626262; font-weight:bold;}
.cname {font-size: 10px;}

.price {color: #b48605; font-size:18px; font-weight:bold;}
.price_v {color: #b48605; font-size:12px;}
.price1 {color: #b48605; font-size:30px; font-weight:bold;}
.date {color: #b48605; font-size:14px; padding-left: 15px;padding:5px;}
.content2 {font-size:14px; color: #666666;}

div.hnews{font-size: 12px; font-weight:bold; padding-top: 18px; padding-bottom: 2px; border-bottom: 1px solid #cccccc;}
div.tnews{font-size: 14px;  padding-top: 10px;}
div.definition {background-image: url(/img/bgmain_bottom.gif); background-position:bottom; background-repeat:no-repeat;}
div.newsm {text-align: left; padding-right: 8px;}
div.voting {padding-left: 10px; font-family: Arial, Helvetica, sans-serif}
div.content {padding: 12px;}
div.content2 {padding-top: 16px; padding-bottom: 16px; padding-left: 5px; padding-right: 5px;}
img.product {border: 1px solid #999999;}
img.news {border: 1px solid #afafaf; margin: 10px; margin-top: 20px; padding:0px;}
img.icon {border: 1px solid #afafaf; margin: 10px; margin-top: 0px; padding:0px;}
img.img_border {border: 1px solid #afafaf; margin: 10px; margin-top: 20px;}

img.img_border_big {
	border: 5px solid #555555;
	margin: 10px;
	margin-top: 20px;
}

h1.product {font-size: 16px; color:#000000; padding: 15px; text-align:center;}
h2.type {font-size: 14px; color:#000000; }

td.buy {text-align:right; background-color:#009900}
td.header {border:0px;}
td.header_s {background-image:url(../img/bg14.gif);  border:0px; background-color222:#d6a908}
table.product {background-color:#FFFFFF; background-image: url(../img/bg_product.gif); background-position:bottom; background-repeat: no-repeat; height222:107px; width: 100%;}
table.product td {padding222: 20px;}
td.product {text-align:left;}
td.product1 {width: 100%; vertical-align:middle; text-align:left; padding: 0px; margin:0px; font-size:14px; color: #666666;}
td.ntxt {vertical-align:bottom;}
td.ndet {background-image:url(/img/bg11.gif);text-align:right;}
table.voting td {padding-left: 40px; text-align:left; font-family:Arial, Helvetica, sans-serif;}
table.main {background-image: url(/img/bg_bcolumn.gif); background-position:bottom; background-repeat: repeat-x;vertical-align: top;  height: 100%;}
table.main td{padding: 0px; height:100%;}
table.main td.maincolumn{padding: 0px; vertical-align:top; background-color:#ffffff; background-image222:url(../img/bgmain.gif); background-position:top; background-repeat:repeat-x;height:100%; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}
table.main td.maincolumn table.news td{vertical-align: top;padding: 0px;}
table.main td.leftcolumn{vertical-align: top; text-align: center;background-image222:url(../img/bgcolumn.gif);background-repeat:repeat-x; background-position:top; width:235px; padding-top: 10px; border-left: 1px solid #b2b2b2;}
table.main td.rightcolumn{vertical-align: top;background-image222:url(../img/bgcolumn.gif);background-repeat:repeat-x; background-position:top; padding-top222: 25px;  border-right: 1px solid #b2b2b2;}
td.searchbox {vertical-align: top; padding-left:20px; width:312; font-size: 10px; background-image222:url(../img/bg15.gif); background-repeat: repeat-x;}
table.news td {padding: 0px;margin: 0px; vertical-align: middle; text-align:left}


table.centercolumn {width: 100%; background-image: url(/img/bgmain_bottom1.gif); background-position:bottom; background-repeat: repeat-x; vertical-align: top; height:110%; max-height:100%;}
table.centercolumn td {padding:0px; margin: 10px; height: 100%;}
table.news {background-image: url(/img/bg10.gif); background-repeat: repeat-x; background-color: #f6f6f6; padding: 0px; margin: 0px;}
table.form td {padding: 2px;margin: 0px; padding-left: 10px;}
table.bottom{border: 1px solid #cccccc;border-top: 0px;text-align: center;}
/*table.product1 {width: 100%; padding:0px; margin: 0px; background-image:url(../img/bg_productinfo.gif); background-repeat:repeat-x; background-position:bottom; vertical-align:bottom; text-align:left; color: #666666;}*/
table.top {background-color222:white; border222: 1px solid #cccccc; border-top: 1px solid #b1b1b1; border-bottom: 1px solid #b1b1b1; background-image222:url(/img/bg2.gif); height222: 60px; padding-left:40px;}
table.head {padding: 0px; background-color:#ffffff; border222: 1px solid #cccccc; border-bottom: 0px; border-top: 0px;}
table.topmenu {background-image:url(../img/bg16.gif); height: 37px; text-align:center; border: 1px solid #cccccc; border-top: 0px solid #cccccc;}
td.delimiter{ background-color: #cccccc; }

.cellHead {color: #ffffff; background-color:#777777; font-size:10px; text-align:center;}
.cellHead a {color: #ffffff; font-size:10px;}
.cell {color: #333333; background-color:#ffffff; font-size:14px; padding: 5px;}
.cell2 {color: #333333; background-color:#efefef; font-size:14px; padding: 5px;}


span.tool {
  color:#7a7a7a;
  cursor: help;
}
 
span.tool span.tip {
  display: none;        /* so is this */
}

/* tooltip will display on :hover event */
 
span.tool:hover span.tip {
  position: absolute;
  background-color: beige;
  width:350px;
  padding: 5px 5px 5px 5px;
  border: 1px solid #C0C0C0;
  font: normal 12px arial;
  color: #000;
  text-align:left;
  display: block;
}

a.banner img {
	filter:Gray;
	-webkit-filter: grayscale(100%);
}

a.banner:hover img {
	filter:0;
	-webkit-filter: none;
}

.content2 img{
	max-width: 470px;
	background-color:#d6a908;
	padding: 0px;
	margin: 0px;
}

#content p{
	text-indent: 20px;
	text-align: justify;
}

#content p.noabzac, .noabzac{
	text-indent: 0px;
}

#content p.nobottom, .nobottom{
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#content p.notop, .notop{
	margin-top: 0px;
	padding-top: 0px;
}

#content .notopbottom, ul.notopbottom, li.notopbottom{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.gold{
	color: #b48605;
}

h3.model{
	margin:0px;
	padding: 5px 0px;
	font-size: 12px;
	font-weight: 700;
	color: #555555;
}

#content a:link, #content a:active, #content a:visited{
	color: #777777;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10pt;
	font-weight222: bold;
}

#content a:hover{
	color: red;
}

.center{
	text-align: center;
}

.bold{
	font-weight: bold;
}

.likeh3{
	text-indent: 0px;
	font-size: 14px;
	font-weight: bold;
	display: block;
}

.speech{
	font-size: 12px;
	font-family: Verdana;
	font-style: italic;
}

#content p.interestblock{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-indent: 0px;
	background-color: #E7E7E7;
}

.shown{
	display:;
}

.hidden{
	display:none;
}

h1.small{
	font-size: 14px;
}


.hintblock a:hover{
	color222: #7a7a7a;
	cursor222: help;
	color: red;
}
 
.hintplace .hintblock{
	display: none;
}

/* tooltip will display on :hover event */
 
.hintplace:hover .hintblock {
	position: absolute;
	background-color: beige;
	width:400px;
	margin: 0px 0px 0px 60px;
	padding: 10px;
	border: 1px solid #C0C0C0;
	font: normal 12px arial;
	color: #000;
	text-align:left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	display: block;
}

.testtext222 {
	background-color: beige;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #777777;
	padding: 5px;
}


table.top,
table.head,
table.topmenu,
table.main,
table.bottom{
	width: 100%;
	background-color: white;
	box-sizing: border-box;
	min-width: 1000px;
}

table.top{
	width: 100%;
	height: 33px;
}

#wrapper{
	max-width: 1200px;	
	text-align: center;
	margin: 0px auto;
}

td.leftcolumn{
	background-image: none;
}

body{
	background-position: top;
	background-repeat222: no-repeat;
	background-attachment: fixed;
}

table.head222{
	background-image: url('/img/topbanner.jpg');
	height: 300px;
}

table.bottom{
	margin-bottom222: 20px;
}

#topbanner-wrapper{
	width: 100%;
	max-width: 1200px;
	height222: 300px;
	overflow: hidden;
}

table.top a:link,
table.top a:active,
table.top a:visited{
	font-family: 'Bebas', 'Oswald', Arial, sans-serif;
	font-size: 18pt;
	text-transform: uppercase;		
	color: black;
}

.base-one{
	display: block;
}

.base-second{
	display: none;
}